/*
===================================================================
CSS index

common
link
header
footer

===================================================================
*/

/*
-------------------------------------------------------------------

common

------------------------------------------------------------------- */

body {
  line-height: 1.6em;
  margin: 0;
  padding: 0;
  font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI",
    Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
  font-size: 75%;
  color: #3a3a3a;
  -webkit-text-size-adjust: 100%;
}

html>/**/body {
  font-size: 12px;
}

/*
-------------------------------------------------------------------

link

------------------------------------------------------------------- */

a:link {
  color: #3a3a3a;
  text-decoration: underline;
}

a:visited {
  color: #3a3a3a;
  text-decoration: none;
}

a:hover {
  color: #3a3a3a;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

a:active {
  color: #3a3a3a;
  text-decoration: none;
}

/*
-------------------------------------------------------------------

header

------------------------------------------------------------------- */

#header {
  width: 100%;
  margin: 0;
  padding: 30px 0;
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}

#header.index {
  background: none;
}
#top_visual {
  width: 100%;
  height: 500px;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #000;
  overflow: hidden;
  position: relative;
}

#top_visual img {
  width: 1600px;
  /*height:500px;*/
  margin-left: -800px;
  vertical-align: bottom;
  position: absolute;
  left: 50%;
  top: 0;
}

#header_banner_area {
  text-align: center;
  padding-bottom: 10px;
  background: #090909;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
#header_banner_area a {
  display: inline-block;
  width: 270px;
}
#header_banner_area a:hover {
  opacity: 0.5;
}
#header_banner_area .stepupvoice_box,
#header_banner_area .difference_box {
  padding: 0px;
  text-align: center;
}
#header_banner_area .stepupvoice_logo {
  width: 60%;
}
#header_banner_area .difference_logo {
  width: 90%;
}

#page_visual {
  background: url(../images/common/title_bg2.jpg) repeat 50% 0;
  height: 100px;
  padding: 100px 0 0 0;
}

/* navi
------------------------------------------------------------------- */

.navi_wrap {
  width: 1024px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.navi_wrap h1 {
  margin: 0;
  padding: 0;
}

ul.navi {
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
}

ul.navi li {
  margin: 0;
  padding: 0 0 0 27px;
  background: url(../images/common/gnavi_bor.svg) no-repeat left top;
  float: left;
}

ul.navi li:last-child {
  padding: 0;
  background: none;
}

/*
-------------------------------------------------------------------

freamwork

------------------------------------------------------------------- */

#container {
  background: url(../images/common/bg.png) no-repeat 50% bottom;
  padding: 50px 0 100px 0;
}

.contents {
  width: 1024px;
  margin: 0 auto;
  overflow: hidden;
}

.main {
  width: 1024px;
  margin-right: 66px;
  float: left;
}

.sidebar {
  width: 250px;
  margin: 0;
  float: left;
}

/*
-------------------------------------------------------------------

footer

------------------------------------------------------------------- */

#footer {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 50px 0 10px 0;
  color: #fff;
  background: #000;
  position: relative;
}

.ft_logo_wrap {
  width: 100%;
  text-align: center;
  position: absolute;
  top: -63px;
  left: 0;
}

.footer_wrap {
  width: 1024px;
  margin: 0 auto;
  font-size: 84%;
  position: relative;
}

ul.ft_navi {
  margin: 20px 0;
  padding: 0;
  overflow: hidden;
  float: left;
}

ul.ft_navi li {
  margin: 0;
  padding: 0 27px 0 0;
  background: url(../images/common/gnavi_bor.svg) no-repeat right top;
  float: left;
}

ul.ft_navi li:last-child {
  padding: 0;
  background: none;
}

ul.sub_navi {
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: center;
  margin-bottom: 10px;
}

ul.sub_navi li:first-child {
  border-left: 1px #fff solid;
}

ul.sub_navi li {
  margin: 0;
  padding: 0 15px;
  border-right: 1px #fff solid;
  display: inline-block;
}

ul.sub_navi li a {
  color: #fff;
  text-decoration: none;
}

ul.sub_navi li a:hover {
  color: #3a3a3a;
}

.footer_wrap .cright_wrap {
  text-align: center;
  bottom: 0px;
  right: 0;
}

.group_logo_area {
  text-align: right;
  margin-bottom: 20px;
  float: right;
}
.group_logo_area a {
  display: block;
  margin-bottom: 10px;
}

.group_logo_area .difference_logo {
  width: 300px;
}

.group_logo_area .stepupvoice_logo {
  width: 200px;
  /*	margin-right: 20px;
*/
}

.group_logo_area a:hover {
  opacity: 0.5;
  filter: alpha(opacity=60);
}

.clearfix:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

/*サイト上部バナー*/
.bunner {
  width: 90%;
  margin: 0 auto;
}

.bunner img {
  max-height: 100px;
  width: 50%;
  display: block;
  margin: 0 auto 50px;
}

.b-inner {
  display: flex;
}
